body, html {	
	margin: 0px auto;
	padding: 0px;
	background-color:#ffffff;
	background-image:url(images/bg_home.jpg);
	background-position:top center;
	background-repeat:repeat-x;
}

body, span {
	font-family:Verdana,Arial, Tahoma,'Trebuchet MS',  GRHelvetica;
	color:#000000;
	font-size:11px;
}

ul,li, ol{
	font-family:Verdana,Arial,Tahoma,'Trebuchet MS',  GRHelvetica;
	color:#000000;
	font-size:11px;
}

form {
	margin: 0px;
	padding: 0px;
}

img {
	border:0px;
}

p {
	padding:4px 0px 4px 0px;
	margin:0px;
}

div.clear {
	clear:both;
}

div#container {
	margin: 0px auto;
	width:988px;
}

div.top_section {
	width:988px;
	height:123px;
}

div.logo {
	width:660px;
	float:left;
	padding:0px 0px 0px 14px;
}

div.top_extras {
	width:302px;
	float:left;
	padding:20px 12px 0px 0px;
	color:#35554f;
}

div.language {
	width:302px;
	text-align:right;
	font-size:11px;
	height:19px;
}

div.language a{
	color:#35554f;
	font-size:11px;
	padding:0px 2px 0px 2px;
	text-decoration:none;
}

div.extra_links {
	width:302px;
	text-align:right;
	height:20px;
}

div.extra_links a{
	color:#35554f;
	font-size:10px;
	padding:0px 2px 0px 2px;
	text-decoration:none;
}

div.search {
	width:302px;
	text-align:right;
	height:32px;
	background-image:url(images/bg_search.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

input.inp1 {
	padding:0px;
	margin:0px;
	border:1px solid #4c8177;
	width:168px;
	color:#9c9c9c;
	font-size:10px;
	height:15px;
}

div.faqs {
	width:127px;
	background-image:url(images/bg_faq.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	height:25px;
	margin:0px 0px 0px 0px;
	color:#2e2e2e;
	font-size:12px;
	padding:5px 0px 0px 175px;
}

div.faqs a{
	color:#2e2e2e;
	font-size:12px;
	text-decoration:none;
}

div.top_menu {
	width:976px;
	height:30px;
	background-image:url(images/bg_top_menu.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding:12px 6px 0px 6px;
}

div.level1 {
	float:left;
	padding:0px 14px 0px 14px;
}

a.mnlevel1 {
	text-decoration:none;
	color:#253e39;
	font-size:12px;
}

a.mnlevel1:hover {
	color:#ffffff;
}

a.mnlevel1_selected {
	text-decoration:none;
	color:#ffffff;
	font-size:12px;
}

div.top_flash {
	width:988px;
	height:257px;
	background-image:url(images/bg_flash.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:#ffffff;
}

div.content{
	width:960px;
	background-color:#ffffff;
	min-height:500px;
	_height:430px;
	padding:0px 14px 20px 14px;
}

div.home_content{
	width:642px;
	float:left;
	padding:12px 0px 0px 0px;
}

div.various {
	width:642px;
}

div.welcome{
	width:300px;
	float:left;
	font-size:9px;
	color:#000000;
	padding:0px 36px 0px 8px;
	text-align:justify;
}

div.welcome h1{
	font-size:16px;
	color:#4c8177;
	padding:0px 0px 8px 24px;
	margin:0px;
	font-weight:normal;
	background-image:url(images/arrow1.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

div.announcement{
	width:294px;
	float:left;
}

div.announcement h1{
	font-size:16px;
	color:#810000;
	padding:0px 0px 8px 28px;
	margin:0px;
	font-weight:normal;
	background-image:url(images/arrow2.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

div.announcement div{
	width:274px;
	padding:6px 10px 6px 10px;
}

div.announcement div.more{
	width:270px;
	padding:6px 10px 6px 10px;
}

div.announcement a{
	font-size:11px;
	color:#6f6f6f;
	background-image:url(images/arrow4.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	text-decoration:none;
	padding:0px 0px 0px 10px;
	display:block;
}

div.announcement div.more a{
	font-size:9px;
	color:#a00000;
	text-decoration:none;
	padding:0px 0px 0px 10px;
	display:block;
	background-image:none;
	font-style:italic;
}

div.home_banners{
	width:302px;
	float:left;
	padding:12px 0px 0px 12px;
}

div.chart{
	width:302px;
}

div.chart h1{
	font-size:16px;
	color:#4c8177;
	padding:0px 0px 8px 26px;
	margin:0px;
	font-weight:normal;
	background-image:url(images/arrow3.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

div.simple_banner{
	width:302px;
	padding:10px 0px 4px 0px;
}

#c171{
	width:250px;
	background-image:url(images/banner_useful.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:120px;
	padding:8px 80px 0px 14px;
}

#c171 ul{
margin:0px;	padding:0px;/*padding-left:10px;*/
}

#c171 ul li{
	width:120px;
	float:left;
	padding:0px 0px 0px 0px; margin:0px;list-style:none;
/*list-style-image:url(images/arrow5.jpg);*/
}

#c171 ul li a{
background-image:url(images/arrow5.jpg); background-repeat:no-repeat; background-position:left;
	padding:0px 0px 0px 10px;
	/*padding:0px 0px 0px 6px;*/
	text-decoration:none;
	color:#000000;
	font-size:11px;display:block;
}

#c171 h1{
	font-size:14px;
	color:#800000;
	padding:0px 0px 4px 0px;	margin:0px;
	font-weight:normal;
}

div.tabs {
	width:642px;
	padding:12px 0px 0px 0px;
}

div.tabs_on {
	width:642px;
	height:29px;
}

a.tab {
	background-image:url(images/tab1.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding:5px 20px 0px 26px;
	text-decoration:none;
	color:#ffffff;
	font-size:12px;
	background-color:#bdbdbd;
	border:1px solid #e0e0e0;
	float:left;
	height:22px;
	margin-right:2px;
}

a.tab:hover {
	background-image:url(images/tab2.jpg);
	background-color:#acdbd2;
    color: #494949;
}

a.tab_selected {
	background-image:url(images/tab2.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding:5px 20px 0px 26px;
	text-decoration:none;
    color: #494949;
	font-size:12px;
	background-color:#acdbd2;
	border:1px solid #e0e0e0;
	float:left;
	height:22px;
	margin-right:2px;
}

div.tabs_off {
	width:640px;
	border:1px solid #e0e0e0;
	float:left;
	min-height:188px;
	_height:188px;
}

div.news{
	width:271px;
	float:left;
	min-height:78px;
	color:#38393a;
	font-size:11px;
	padding:6px 18px 0px 10px;
}

div.news a{
	color:#35554f;
	font-size:11px;
	font-weight:bold;
	display:block;
	text-decoration:none;
}

div.tabs_off div.more{
	width:628px;
	text-align:right;
	height:16px;
	padding:6px 10px 0px 0px;
}

div.tabs_off div.more a{
	color:#a00000;
	font-size:9px;
	font-weight:normal;
	display:block;
	text-decoration:none;
	font-style:italic;
}

div.footer{
	width:960px;
	background-color:#ffffff;
	background-image:url(images/bg_footer.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	height:25px;
	color:#35554f;
	font-size:9px;
	padding:4px 10px 0px 18px;
}

div.footer a{
	color:#35554f;
	font-size:9px;
	text-decoration:none;
	padding:0px 4px 0px 4px;
}


div.bottom_links {
	width:800px;
	float:left;
	color:#35554f;
}

div.bottom_links span{
	color:#35554f;
	font-size:9px;
	padding:0px 14px 0px 0px;
}

div.gg {
	width:160px;
	float:left;
	text-align:right;
	padding:3px 0px 0px 0px;
}

div.gg a {
	color:#35554f;
	font-size:9px;
	text-decoration:none;
}

